## maven 3.6.2

=== debian/changelog ===
maven (3.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 08 Sep 2019 17:46:29 +0200
