## maven 3.6.3

=== debian/changelog ===
maven (3.6.3-5) unstable; urgency=medium

  * Removed the rule replacing the Guice no_aop dependency in the poms
    (Closes: #982466)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2021 15:59:15 +0100

maven (3.6.3-4) unstable; urgency=medium

  * Switch to eclipse-sisu-maven-plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 10:49:40 +0100

maven (3.6.3-3) unstable; urgency=medium

  * Fixed the mh_resolve_dependencies error truncating the package dependencies
    (Closes: #980526)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jan 2021 08:35:59 +0100

maven (3.6.3-2) unstable; urgency=medium

  * Depend on Guice no_aop (Closes: #948310, #980467)
  * Fixed the name of the bash completion script
  * Fixed the bash completion of the dependency plugin (Closes: #677989)
  * Fixed the versioned dependency on libplexus-utils2-java (Closes: #948286)
  * Tightened the dependency on libsisu-plexus-java (>= 0.3.4)
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 18:58:13 +0100

maven (3.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #946737)
    - Refreshed the patches
  * Enabled the bash completion for the Maven wrapper 'mvnw' (Closes: #949010)
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 22:19:47 +0100
