=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Emmanuel Bourg <ebourg@apache.org>,
  Stephen Kitt <skitt@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-cli-java (>= 1.4),
@@ -14,8 +14,9 @@
  libcommons-lang3-java (>= 3.4-2~),
  libcommons-logging-java,
  libeasymock-java,
+ libeclipse-sisu-maven-plugin-java (>= 0.3.4),
  libgeronimo-annotation-1.3-spec-java,
- libguice-java (>= 4.0),
+ libguice-java (>= 4.2.3-2~),
  liblogback-java,
  libmaven-parent-java (>= 31-2~),
  libmaven-resolver-java,
@@ -28,8 +29,7 @@
  libplexus-component-metadata-java (>= 1.7),
  libplexus-interpolation-java (>= 1.24),
  libplexus-utils2-java (>= 3.2),
- libsisu-maven-plugin-java,
- libsisu-plexus-java (>= 0.3.3),
+ libsisu-plexus-java (>= 0.3.4),
  libslf4j-java (>= 1.7.25),
  libsurefire-java (>= 2.17),
  libwagon-file-java,
@@ -37,15 +37,15 @@
  libwagon-http-shaded-java,
  libwagon-provider-api-java,
  libxmlunit-java,
- maven-debian-helper
-Standards-Version: 4.4.0
+ maven-debian-helper (>= 2.6~)
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/maven.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven
 Homepage: http://maven.apache.org
 
 Package: libmaven3-core-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}, libplexus-utils2-java (>= 3.2)
 Suggests: ${maven:OptionalDepends}
 Replaces: maven (<< 3.0.5-7)
 Breaks: maven (<< 3.0.5-7), gradle (<< 3.2.1-3~)
