=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  libwagon-provider-api-java,
  libxmlunit-java,
  maven-debian-helper (>= 2.6~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven
 Homepage: http://maven.apache.org
