## maven 3.8.8

=== debian/changelog ===
maven (3.8.8-2) unstable; urgency=medium

  * Ensure META-INF/sisu/javax.inject.Named for maven-model-builder is still
    generated with maven-parent 43
  * Depend on libmaven-resolver-1.6-java instead of libmaven-resolver-java
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Nov 2024 08:11:04 +0100

maven (3.8.8-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Aug 2024 15:04:27 +0200

maven (3.8.7-2) unstable; urgency=medium

  * Team upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Feb 2024 22:14:29 -0800

maven (3.8.7-2~exp1) experimental; urgency=medium

  * Team upload to experimental
  * Patch mvn script to work around failure of Debian jansi to detect a
    TTY when -Djansi.mode=default and thus behave more like upstream.
    By default, -Djansi.mode=force so output is colorized.  When -B or
    --batch-mode is specified, the property is set to jansi.mode=strip.
    This behavior can be overridden by setting MAVEN_JANSI_PROPERTY.
    See Debian bug #1039607.

 -- tony mancill <tmancill@debian.org>  Sun, 07 Jan 2024 18:47:04 -0800
