=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libguice-java (>= 4.2.3-2~),
  liblogback-java,
  libmaven-parent-java (>= 31-2~),
- libmaven-resolver-java,
+ libmaven-resolver-1.6-java,
  libmaven-shade-plugin-java,
  libmaven-shared-utils-java (>= 3.2.1),
  libmockito-java,
@@ -38,7 +38,7 @@
  libwagon-provider-api-java,
  libxmlunit-java,
  maven-debian-helper (>= 2.6~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven
 Homepage: http://maven.apache.org
