## maven 3.9.9

=== debian/changelog ===
maven (3.9.9-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Require a Java 8 runtime
    - Depend on maven-resolver >= 1.9
    - Depend on libguice-java (>= 5.1)
    - No longer depend on libwagon-http-shaded-java
    - Align temporarily the default plugins with the versions packaged
  * Added plexus-xml.jar to /usr/share/maven/lib/

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Dec 2024 23:18:55 +0100
