=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  libeasymock-java,
  libeclipse-sisu-maven-plugin-java (>= 0.3.4),
  libgeronimo-annotation-1.3-spec-java,
- libguice-java (>= 4.2.3-2~),
+ libguice-java (>= 5.1),
  liblogback-java,
  libmaven-parent-java (>= 31-2~),
- libmaven-resolver-1.6-java,
+ libmaven-resolver-java (>= 1.9),
+ libmaven-resolver-transport-http-java (>= 1.9),
  libmaven-shade-plugin-java,
  libmaven-shared-utils-java (>= 3.2.1),
  libmockito-java,
@@ -34,7 +35,6 @@
  libsurefire-java (>= 2.17),
  libwagon-file-java,
  libwagon-http-java,
- libwagon-http-shaded-java,
  libwagon-provider-api-java,
  libxmlunit-java,
  maven-debian-helper (>= 2.6~)
@@ -70,11 +70,11 @@
 Package: maven
 Architecture: all
 Depends:
- default-jre-headless (>= 2:1.7) | java7-runtime-headless,
+ default-jre-headless (>= 2:1.8) | java7-runtime-headless,
  libjansi-java,
  libmaven3-core-java (= ${source:Version}),
  libwagon-file-java,
- libwagon-http-shaded-java,
+ libwagon-http-java,
  ${misc:Depends}
 Replaces: maven2 (<< 2.2.1-11)
 Breaks: maven2 (<< 2.2.1-11)
