## maven 3.9.12

=== debian/changelog ===
maven (3.9.12-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Depend on libmaven-resolver-java (>= 1.9.25)
    - Updated the Maven rules
  * Standards-Version updated to 4.7.3

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Feb 2026 15:14:34 +0100
