=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libguice-java (>= 5.1),
  liblogback-java,
  libmaven-parent-java (>= 31-2~),
- libmaven-resolver-java (>= 1.9),
+ libmaven-resolver-java (>= 1.9.25),
  libmaven-resolver-transport-http-java (>= 1.9),
  libmaven-shade-plugin-java,
  libmaven-shared-utils-java (>= 3.2.1),
@@ -38,7 +38,7 @@
  libwagon-provider-api-java,
  libxmlunit-java,
  maven-debian-helper (>= 2.6~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/java-team/maven.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven
 Homepage: http://maven.apache.org
